.expect {
	padding: 240px 0 0;
	margin: 0;
	display: block;
}
	.expect__title {
		padding: 0;
		margin: 0 auto 24px;
		color: #333333;
		font-size: 40px;
		line-height: 1em;
		font-weight: 800;
		text-align: center;
		@media all and ($xl) {
			font-size: 45px;
		}
	}
	.expect__intro {
		padding: 0;
		margin: 0 auto 18px;
		max-width: 800px;
		color: #666666;
		font-size: 18px;
		font-weight: 300;
		text-align: center;
		line-height: 1.4em;
		b {
			font-weight: 400;
		}
		@media all and ($desctop) {
			font-size: 24px;
		}
		@media all and ($xl) {
			font-size: 30px;
			max-width: 1000px;
		}
	}

	.expect__text {
		position: relative;
		width: 100%;
		overflow: hidden;
		@extend %flex;
		vertical-align: middle;
		padding: 65vw 0 63vw;

		&:before {
			background: url(../img/expect/topside.jpg) no-repeat top center;
			top: 0;
		}
		&:after {
			background: url(../img/expect/bottomside.jpg) no-repeat bottom center;
			bottom: 0;
		}
		&:before, &:after {
			content: '';
			display: block;
			position: absolute;
			background-size: 100% auto;
			left: 0;
			right: 0;
			height: 72vw;
			z-index: 0;
		}
		@media all and ($desctop) {
			height: 542px;
			padding: 0;

			&:before {
				background: none;
				content: url(../img/expect/leftside.png);
				left: 50%;
				bottom: -8px;
				margin-left: -960px;
				top: 0;
				right: auto;
				z-index: 1;
			}
			&:after {
				background: none;
				content: url(../img/expect/rightside.png);
				right: 50%;
				bottom: -8px;
				left: auto;
				top: 0;
				margin-right: -960px;
				z-index: 1;
			}
		}
		@media all and (min-width: 1900px) {
			&:before {
				left: 0;
				margin-left: 0;
			}
			&:after {
				right: 0;
				margin-right: 0;
			}
		}
		.container {
			margin-top: auto;
			margin-bottom: auto;
		}
		p {
			margin: 0 auto;
			padding: 18px 0;
			max-width: 750px;
			text-align: center;
			color: #333333;
			font-family: Circe;
			font-size: 16px;
			font-weight: 300;
			line-height: 30px;
			@media all and ($desctop) {
				font-size: 23px;
			}
			@media all and ($xl) {
				font-size: 23px;
			}
		}
	}